hotKeyDisabled = В данный момент сочетание клавиш не зарегистрировано, так как оно используется для других действий.
hotKeyEnabled = Сочетание клавиш успешно зарегистрировано!
hotKeyRestart = Нажмите ОК, чтобы применить текущее сочетание клавиш!
hotKeyUndefined = Неизвестное сочетание!
